Kerbal Space Program - Bug #4809

Service bay placement is flipped
04/29/2015 01:12 PM - Hexicube

Status: Needs Clarification Start date: 04/29/2015
Severity: Normal % Done: 0%
Assignee:

Category: Gameplay

Target version:

Version: 1.0 Language: English (US)
Platform: Any Mod Related: No
Expansion:

Description

Placing parts inside service bays has those parts rotated 180 degrees into the floor (or ceiling) of the service bay.

My guess is it's something relating to the collision mesh of the service bay (maybe some normals are inverted on it?), but | could be
wrong on that.

I've attached a gif showing the issue in case it's unclear.

History

#1 - 04/29/2015 07:45 PM - drazed
- Status changed from New to Confirmed

- % Done changed from 0 to 10

Yep | noticed that too, was about to write a report. Confirmed on 64bit linux, 64bit ksp.

#2 - 10/13/2015 10:56 PM - yoda2031

| have this same problem occurring on all new craft | build now, is there a workaround or should | just wait for a fix?

#3 - 10/16/2015 02:34 PM - Kosmognome

is there a workaround

Yeah, hold ALT while placing.

#4 - 07/17/2016 09:38 AM - TriggerAu
- Status changed from Confirmed to Needs Clarification

- % Done changed from 10 to 0
